Commit d689b7e7 authored by Vincent Penquerc'h's avatar Vincent Penquerc'h
Browse files

as-libtool.m4: bump libtool requirement to 2.4.4

Earlier versions now fail with the switch to autoreconf.

https://bugzilla.gnome.org/show_bug.cgi?id=754690
parent 6babecd3
......@@ -41,6 +41,6 @@ AC_DEFUN([AS_LIBTOOL],
fi
AC_SUBST([$1]_LT_LDFLAGS)
LT_PREREQ([2.2.6])
LT_PREREQ([2.4.4])
LT_INIT([dlopen win32-dll disable-static])
])
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment